.jts-langList__listItem:nth-child(n+4) {
  display: none;
}

html {
  background: #000;
}

body {
  color: #ecc05b;
}

/*pc*/
@media screen and (min-width: 641px) {
  .jts-header {
    min-width: 960px;
    width: 100%;
    padding: 12px 0 8px;
    position: relative;
    z-index: 4;
  }
  .jts-header__inner {
    height: 100%;
  }
  .jts-header__logo--image {
    width: 105px;
  }
  .jts-langList {
    display: flex;
    justify-content: flex-end;
  }
  .jts-langList__listItem {
    margin-right: 8px;
  }
  .jts-langList__listItem:last-child {
    margin-right: 0;
  }
  .jts-langList__listItemTxt--image {
    height: 20px;
    cursor: pointer;
  }
  .jts-header__inner, .jts-wrap__inner, .jts-mainMenu__inner, .top-inforMenu__inner, .jts-subMenu__inner, .jts-footer__inner {
    max-width: 960px;
    width:100%;
    margin-left: auto;
    margin-right: auto;
  }
  .jts-wrap__inner, .side-menu__useList, .jts-mainMenu__list, .top-inforMenu__list, .jts-subMenu__list {
    display: flex;
    flex-wrap: wrap;
  }
  .jts-mainMenu__link, .top-inforMenu__link, .jts-subMenu__link {
    display: block;
    padding: 20px 16px;
    font-size: 26px;
    color: #ecc05b;
  }
  .jts-service {
    margin-bottom: 48px;
  }
  .side-menu__textLink:hover, .side-menu__textLink--open:hover, .side-menu__useListLink--text:hover, .side-subMenu__textLink:hover, .jts-mainMenu__link:hover, .top-inforMenu__link:hover, .jts-subMenu__link:hover {
    color: #fff;
  }
  .pc_off {
    display: none;
  }
  .jts-wrap {
    background: -moz-linear-gradient(left, black 0%, black 49%, #ecc05b 50%, #ecc05b 100%);
    background: -webkit-linear-gradient(left, black 0%, black 49%, #ecc05b 50%, #ecc05b 100%);
    background: linear-gradient(to right, black 0%, black 49%, #ecc05b 50%, #ecc05b 100%);
  }
  .jts-wrap__inner {
    min-height: calc(100vh - 57px);
    position: relative;
  }
  .side-menu {
    padding-top: 120px;
    height: 100vh;
    width: 200px;
    background: #000;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 3;
    margin-left: -480px;
  }
  .side-menu__logo {
    padding: 8px;
    text-align: center;
  }
  .side-menu__logo--image {
    width: 90px;
  }
  .side-menu__list {
    padding-right: 4px;
    margin-bottom: 16px;
  }
  .side-menu__listItem {
    border: 1px solid #ecc05b;
    margin-top: -1px;
  }
  .side-menu__textLink, .side-menu__textLink--open {
    display: block;
    padding: 8px 16px 8px 8px;
    color: #ecc05b;
    position: relative;
  }
  .side-menu__textLink:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .side-menu__textLink--open:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: 10px;
    width: 14px;
    height: 14px;
    background-image: url(/images/icon_plus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .side-menu__useListBox {
    display: none;
    width: 900px;
    padding: 100px 0;
    border: 1px solid #ecc05b;
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
  }
  .side-menu__useListBtn {
    cursor: pointer;
    color: #ecc05b;
    width: 140px;
    border: 1px solid #ecc05b;
    padding: 4px 12px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .side-menu__useListBtn:hover {
    color: #fff;
  }
  .side-menu__useList {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    justify-content: space-between;
  }
  .side-menu__useListItem {
    width: 160px;
    padding: 8px 8px 8px 8px;
    border: 1px solid #ecc05b;
    background-color: #000;
    text-align: center;
    position: relative;
  }
  .side-menu__useListItem:after {
    content: "";
    width: 20px;
    height: 20px;
    background: #ecc05b;
    position: absolute;
    top: -3px;
    right: 10px;
    z-index: 3;
  }
  .side-menu__useListItem:before {
    content: "";
    width: 14px;
    height: 14px;
    background: url(/images/textLink_locked.svg) no-repeat 50% 50%/contain;
    position: absolute;
    top: 0;
    right: 13px;
    z-index: 4;
  }
  .side-menu__useListLink--text {
    display: block;
    padding: 106px 8px 8px 8px;
    color: #ecc05b;
    font-size: 14px;
    position: relative;
  }
  .side-menu__useListLink--confirm {
    background-image: url(/images/icon_mainmenuConfirm.svg);
    background-size: 70px 70px;
    background-position: 50% 30%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--modified {
    background-image: url(/images/icon_mainmenuModified.svg);
    background-size: 70px 70px;
    background-position: 50% 30%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--recharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 70px 70px;
    background-position: 50% 30%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--history {
    background-image: url(/images/icon_mainmenuHistory.svg);
    background-size: 70px 70px;
    background-position: 50% 30%;
    background-repeat: no-repeat;
  }
  .side-subMenu__list {
    padding-right: 4px;
  }
  .side-subMenu__listItem {
    margin-bottom: 8px;
  }
  .side-subMenu__textLink {
    display: block;
    color: #ecc05b;
    font-size: 14px;
    position: relative;
    padding-left: 16px;
  }
  .side-subMenu__textLink:before {
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #ecc05b;
    border-right: 1px solid #ecc05b;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
    transform: rotate(45deg);
  }
  .main-content {
    min-height: calc(100vh - 57px);
    width: 760px;
    margin-left: 200px;
    background: #ecc05b;
    padding: 32px;
  }
  .main-content__title {
    margin-bottom: 16px;
    font-weight: bold;
  }
  .footer {
    margin-top: 24px;
    text-align: center;
    padding: 16px 8px 8px;
  }
  .footer__ListItem {
    display: none;
  }
  .jts-topWrap {
    margin-bottom: 64px;
    min-width: 960px;
    width: 100%;
  }
  .jts-mainVisual {
    background-image: url(/images/mainvisual_bg_pc.png);
    background-repeat: no-repeat;
    background-size: 2500px auto;
    background-position: top center;
  }
  .jts-mainVisual__title {
    line-height: 0;
  }
  .jts-topBnr {
    margin-bottom: 10px;
    text-align: center;
  }
  .jts-topBnr img {
    vertical-align: bottom;
  }
  .jts-information {
    display: flex;
    width: 960px;
    margin: 20px auto;
    padding: 4px 16px;
    background: #ecc05b;
  }
  .jts-information_title {
    margin-right: 20px;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    word-break: keep-all;
  }
  .jts-information_list {
    display: flex;
  }
  .jts-information_date {
    margin-right: 10px;
    color: #000;
    white-space:nowrap;
  }
  .jts-information_date span.en {
    width: 152px;
  }
  .jts-information_text > a {
    color: #000;
  }
  .jts-information_text > a:hover {
    color: #fff;
  }
  .jts-information_text > a > span {
    padding-left: 16px;
    position: relative;
    word-break: keep-all;
  }
  .jts-information_text > a > span:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;
    margin-top: -8px;
}
.jts-information_text > a > span:after {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 12px;
  left: 3px;
  transform: rotate(45deg);
  margin-top: -4px;
}
  .jts-mainMenu__title {
    font-size: 26px;
    padding: 28px 0 24px;
    border-bottom: 1px solid #ecc05b;
    background-size: 40px auto;
    background-position: left center;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__list {
    border-top: 1px solid #ecc05b;
    border-left: 1px solid #ecc05b;
  }
  .jts-mainMenu__listItem {
    position: relative;
    padding-left: 40px;
    width: 50%;
    border-right: 1px solid #ecc05b;
    border-bottom: 1px solid #ecc05b;
  }
  .jts-mainMenu__listItem:last-child {
    border-bottom: none;
  }
  .jts-mainMenu__listItem--registration {
    background-image: url(/images/icon_mainmenuregistration.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--confirm {
    background-image: url(/images/icon_mainmenuConfirm.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--modified {
    background-image: url(/images/icon_mainmenuModified.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--recharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--history {
    background-image: url(/images/icon_mainmenuHistory.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--howtoRecharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--deviceList {
    background-image: url(/images/icon_mainmenuDeviceList.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--shop {
    background-image: url(/images/icon_mainmenuShop.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--qa {
    background-image: url(/images/icon_mainmenuQa.svg);
    background-size: 40px auto;
    background-position: 5px 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-mainMenu__listItem:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 28px;
    width: 14px;
    height: 20px;
    background-image: url(/images/icon_mainmenu_lock.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__listItem.noLock:before {
    background-image: none;
  }
  .jts-mainMenu__topList {
    border-right: 1px solid #ecc05b;
    flex-wrap: revert;
  }
  .jts-mainMenu__topItem {
    position: relative;
    width: 100%;
    height: 170px;
    border-bottom: none;
    background-position: 50% 22%;
    background-size: 30% auto;
  }
  .jts-mainMenu__topItem:last-child {
    border-right: none;
  }
  .jts-mainMenu__topItem:before {
    content: none;
  }
  .jts-mainMenu__topItem:after {
    content: none;
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link > span {
    position: absolute;
    display: block;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link > span:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    width: 14px;
    height: 20px;
    transform: translateY(-50%);
    background-image: url(/images/icon_mainmenu_lock.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__2col {
    display: flex;
    align-items: center;
  }
  .jts-mainMenu__sim {
    margin-left: 20px;
    padding: 6px 20px;
    border: 1px solid #ecc05b;
    font-weight: bold;
  }
  .jts-howtoFlow__stepList {
    display: flex;
    padding: 8px 16px;
  }
  .jts-howtoFlow__stepListItem {
    position: relative;
    width: 100%;
    word-wrap: break-word;
    min-width: 0;
    margin: 30px 0;
    padding: 0;
    text-align: center;
  }
  .jts-howtoFlow__stepListItem:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -3%;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #000;
  }
  .jts-howtoFlow__stepListItem:last-child::after {
    content: none;
  }
  .jts-howtoFlow__step {
    width: 120px;
    margin: 0 auto 10px;
    padding: 2px 10px 0;
    border-radius: 100vh;
    background-color: #000;
    text-align: center;
    color: #ecc05b;
  }
  .jts-howtoFlow__stepTextBox {
    color: #000;
    font-size: 18px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .jts-howtoFlow__stepLink--locked {
    width: 20px;
    height: 20px;
    vertical-align: bottom;
    position: relative;
    top: -5px;
  }
  .jts-howtoFlow__stepText--flex {
    flex: 0 0 510px;
  }
  .jts-howtoFlow__stepText--caution {
    display: block;
    font-weight: normal;
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 14px;
  }
  .jts-howtoFlow__stepLink--btn {
    position: relative;
    top:-20px;
    display: block;
    width: 260px;
    margin: 0 auto;
    color: #ecc05b;
    text-align: center;
    background: #000;
    padding: 14px;
    font-size: 16px;
  }
  .jts-howtoFlow__stepLink--btn:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 14px;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-howtoFlow__stepLink--btn:hover {
    color: #fff;
  }
  .jts-howtoFlow__stepLink--text:after {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: rotate(45deg);
    margin-top: -2px;
  }
  .jts-howtoFlow__stepLink--text:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -6px;
  }
  .top-inforMenu__listItem {
    position: relative;
    background: #ecc05b;
    width: 50%;
    border-right: 1px solid #000;
  }
  .top-inforMenu__listItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #000;
  }
  .top-inforMenu__link {
    color: #000;
  }
  .jts-subMenu__title {
    font-size: 18px;
    padding: 20px 0;
  }
  .jts-subMenu__list {
    border-top: 1px solid #ecc05b;
    border-left: 1px solid #ecc05b;
  }
  .jts-subMenu__listItem {
    width: 50%;
    border-right: 1px solid #ecc05b;
    border-bottom: 1px solid #ecc05b;
  }
  .jts-subMenu__link {
    position: relative;
    font-size: 18px;
  }
  .jts-subMenu__link:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-service {
    padding: 9.6px 32px 32px;
  }
  .jts-service__th, .jts-service__td {
    padding: 25px 10px;
  }
  .jts-service__th {
    width: 137px;
    text-align: left;
  }
  .jts-service__td {
    font-size: 18px;
  }
  .jts-service__td--center {
    text-align: center;
  }
  .jts-service__td--bigtxt {
    font-size: 26px;
  }
  .jts-service__capacityList {
    justify-content: space-evenly;
  }
  .jts-service__capacityListItem {
    width: 50%;
    border-left: 1px solid #000;
  }
  .jts-service__capacityListItem:first-child {
    border-left: none;
  }
  .jts-service__numberText {
    font-size: 39px;
  }
  .jts-service__newLinup {
    margin-top: 20px;
    padding: 16px;
    border: 2px solid #000;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
  }
  .jts-service__largeText {
    font-size: 30px;
  }
  .jts-service__recharge {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .jts-service__rechargeImage {
    width: 286px;
    margin-left: 50px;
  }
  .jts-service__recharge .jts-service__text--caution > span > a {
    padding-left: 16px;
    position: relative;
    color: #000;
  }
  .jts-service__recharge .jts-service__text--caution > span > a:hover {
    color: #fff;
  }
  .jts-service__recharge .jts-service__text--caution > span > a:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;
    margin-top: -8px;
}
.jts-service__recharge .jts-service__text--caution > span > a:after {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 12px;
  left: 3px;
  transform: rotate(45deg);
  margin-top: -4px;
}
  .jts-service__textLink--btn {
    display: block;
    width: 250px;
    color: #ecc05b;
    text-align: center;
    background: #000;
    padding: 8px;
    font-size: 18px;
    position: relative;
  }
  .jts-service__textLink--btn:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-service__textLink--btn:hover {
    color: #fff;
  }
  .jts-service__contact {
    margin-top: 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 16px;
  }
  .jts-service__contactTitle {
    flex: 0 0 150px;
    font-weight: bold;
  }
  .jts-service__contactSubtitle {
    display: block;
  }
  .jts-service__contactLink--text {
    pointer-events: none;
    min-height: 45px;
    display: inline-block;
    color: #000;
    padding-left: 44px;
    background-image: url(/images/icon_tel.svg);
    background-repeat: no-repeat;
    background-position: 0 8px;
    background-size: 38px 38px;
  }
  .jts-service__contactTextbox .jts-service__text--caution {
    text-indent: 0;
  }
  .jts-service__contactLink--btn {
    position: relative;
    display: block;
    width: 260px;
    margin: 10px 0 20px;
    color: #ecc05b;
    text-align: center;
    padding: 14px 14px 14px 10%;
    font-size: 16px;
    background: #000 url(/images/icon_blank_gold.svg) no-repeat 10% 50%/12px 12px;
  }
  .jts-service__contactLink--btn:hover {
    color: #fff;
  }
  .jts-footer {
    padding: 24px;
    min-width: 960px;
  }
  .jts-footer__txtLink {
    font-size: 11px;
    position: relative;
  }
  .jts-footer__txtLink:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #82785d;
    border-right: 1px solid #82785d;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
  .jts-footer__txtLink:hover:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
}

/*sp*/
@media screen and (max-width: 640px) {
  .jts-header {
    height: 53px;
    padding: 14.4px 8px 0 8px;
    position: relative;
  }
  .jts-header__logo {
    width: 90px;
  }
  .jts-header__Nav {
    display: none;
    width: 100%;
    position: absolute;
    top: 53px;
    left: 0;
    background: #ecc05b;
    z-index: 3;
  }
  .jts-langList {
    padding: 16px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
  }
  .jts-langList__listItem {
    text-align: center;
  }
  .jts-langList__listItem:last-child .jts-langList__listItemTxt--image {
    border-bottom: none;
  }
  .jts-langList__listItemTxt--image {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #000;
  }
  .jts-spMenu {
    width: 30px;
    height: 30px;
    background: url(/images/swiching_sp.svg) no-repeat center center/contain;
  }
  .jts-spMenu.close {
    background: url(/images/swiching_sp_close.svg) no-repeat center center/contain;
  }
  .jts-footer__inner, .jts-mainVisual__title, .jts-mainVisual__spec, .jts-howtoFlow__stepLink--btn, .jts-service__textLink--btn {
    margin-left: auto;
    margin-right: auto;
  }
  .jts-mainMenu__link, .top-inforMenu__link, .jts-subMenu__link {
    display: block;
    padding: 8px;
    font-size: 5.2vw;
    color: #ecc05b;
  }
  img {
    width: 100%;
  }
  .sp_off {
    display: none;
  }
  .jts-wrap {
    background: #ecc05b;
  }
  .side-menu {
    width: 100%;
    height: 100%;
    overflow: scroll;
    background: #000;
    position: fixed;
    bottom: calc(-100% + 45px);
    left: 0;
    z-index: 3;
  }
  .side-menu__btn {
    text-align: center;
    padding: 12px 8px;
    height: 45px;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .side-menu__btn.close {
    color: #ecc05b;
  }
  .side-menu__btn.open {
    background: #ecc05b;
    color: #000;
  }
  .side-menu__list {
    border-top: 1px solid #ecc05b;
    margin-bottom: 16px;
  }
  .side-menu__listItem {
    border-bottom: 1px solid #ecc05b;
    margin-top: -1px;
  }
  .side-menu__textLink, .side-menu__textLink--open {
    display: block;
    padding: 12px 16px;
    color: #ecc05b;
    position: relative;
  }
  .side-menu__textLink:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .side-menu__useListBox {
    width: calc(100% - 16px);
    margin-left: auto;
    border-top: 1px solid #ecc05b;
  }
  .side-menu__useListItem:not(:last-child) {
    border-bottom: 1px solid #ecc05b;
  }
  .side-menu__useListItem {
    padding-right: 24px;
    position: relative;
  }
  .side-menu__useListItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .side-menu__useListItem:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 25px;
    width: 12px;
    height: 18px;
    background-image: url(/images/icon_mainmenu_lock.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .side-menu__useListLink--text {
    display: block;
    padding: 8px 8px 8px 24px;
    color: #ecc05b;
    position: relative;
  }
  .side-menu__useListLink--confirm {
    background-image: url(/images/icon_mainmenuConfirm.svg);
    background-size: 28px 28px;
    background-position: 0 50%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--modified {
    background-image: url(/images/icon_mainmenuModified.svg);
    background-size: 28px 28px;
    background-position: 0 50%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--recharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 28px 28px;
    background-position: 0 50%;
    background-repeat: no-repeat;
  }
  .side-menu__useListLink--history {
    background-image: url(/images/icon_mainmenuHistory.svg);
    background-size: 28px 28px;
    background-position: 0 50%;
    background-repeat: no-repeat;
  }
  .side-subMenu__listItem {
    margin-bottom: 8px;
  }
  .side-subMenu__textLink {
    display: block;
    color: #ecc05b;
    font-size: 1.4rem;
    position: relative;
    margin: 8px 16px;
    padding-left: 16px;
  }
  .side-subMenu__textLink:before {
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #ecc05b;
    border-right: 1px solid #ecc05b;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
    transform: rotate(45deg);
  }
  .main-content {
    min-height: calc(100vh - 50px);
    background: #ecc05b;
    padding: 8px;
  }
  .main-content__title {
    background: #000;
    color: #ecc05b;
    padding: 8px;
    margin: -8px;
    margin-bottom: 16px;
    font-size: 2rem;
    font-weight: bold;
  }
  .footer {
    margin-top: 24px;
    text-align: center;
    padding: 8px 8px 48px 8px;
  }
  .footer__ListItem {
    display: none;
  }
  .jts-mainVisual__spec {
    width: 96%;
    margin-top: -3%;
  }
  .jts-topBnr {
    margin-bottom: 10px;
    text-align: center;
  }
  .jts-topBnr img {
    vertical-align: bottom;
  }
  .jts-information {
    margin-top: 20px;
    padding: 10px 20px;
    background: #ecc05b;
  }
  .jts-information_title {
    margin-bottom: 10px;
    text-align: center;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .jts-information_list {
    margin-bottom: 1rem;
  }
  .jts-information_date {
    margin-right: 10px;
    color: #000;
  }
  .jts-information_text > a {
    color: #000;
  }
  .jts-information_text > a:hover {
    color: #fff;
  }
  .jts-information_text > a > span {
    padding-left: 16px;
    position: relative;
  }
  .jts-information_text > a > span:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;
    margin-top: -8px;
}
.jts-information_text > a > span:after {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 12px;
  left: 3px;
  transform: rotate(45deg);
  margin-top: -4px;
}
  .jts-mainMenu__title {
    font-size: 5.2vw;
    padding: 12px 8px;
    border-bottom: 1px solid #ecc05b;
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
  }
  .jts-mainMenu__title.close:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 10px;
    width: 20px;
    height: 20px;
    background-image: url(/images/icon_plus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__title.open:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 10px;
    width: 20px;
    height: 20px;
    background-image: url(/images/icon_minus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__listItem {
    position: relative;
    border-bottom: 1px solid #ecc05b;
    padding: 8px 14%;
  }
  .jts-mainMenu__listItem:first-child {
    border-top: 1px solid #ecc05b;
  }
  .jts-mainMenu__listItem--registration {
    background-image: url(/images/icon_mainmenuregistration.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--confirm {
    background-image: url(/images/icon_mainmenuConfirm.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--modified {
    background-image: url(/images/icon_mainmenuModified.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--recharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--history {
    background-image: url(/images/icon_mainmenuHistory.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--howtoRecharge {
    background-image: url(/images/icon_mainmenuRecharge.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--deviceList {
    background-image: url(/images/icon_mainmenuDeviceList.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--shop {
    background-image: url(/images/icon_mainmenuShop.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem--qa {
    background-image: url(/images/icon_mainmenuQa.svg);
    background-size: 12% auto;
    background-position: 2% 50%;
    background-repeat: no-repeat;
  }
  .jts-mainMenu__listItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-mainMenu__listItem:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 30px;
    width: 14px;
    height: 20px;
    background-image: url(/images/icon_mainmenu_lock.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__listItem.noLock:before {
    background-image: none;
  }
  .jts-mainMenu__topList {
    display: flex;
  }
  .jts-mainMenu__topItem {
    position: relative;
    width: 100%;
    height: 36vw;
    border-top: 1px solid #ecc05b;
    border-right: 1px solid #ecc05b;
    border-bottom: none;
    background-position: 50% 16%;
    background-size: 50% auto;
  }
  .jts-mainMenu__topItem:last-child {
    border-right: none;
  }
  .jts-mainMenu__topItem:before {
    content: none;
  }
  .jts-mainMenu__topItem:after {
    content: none;
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding: 8px 0;
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link > span {
    position: absolute;
    display: block;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
  }
  .jts-mainMenu__topItem > .jts-mainMenu__link > span:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 14px;
    height: 20px;
    transform: translateX(-50%);
    background-image: url(/images/icon_mainmenu_lock.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-mainMenu__2col {
    display: flex;
    align-items: center;
  }
  .jts-mainMenu__sim {
    margin-left: 10px;
    padding: 4px 10px;
    border: 1px solid #ecc05b;
    font-weight: bold;
  }
  .jts-howtoFlow__stepList {
    margin-bottom: 30px;
    padding: 8px;
  }
  .jts-howtoFlow__stepListItem {
    position: relative;
    display: flex;
    align-items: center;
    border-bottom: 1px #000 solid;
    padding: 20px 0 10px;
  }
  .jts-howtoFlow__stepListItem:first-child {
    margin-top: 0;
  }
  .jts-howtoFlow__stepListItem:after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 20px 0 20px;
    border-color: #000 transparent transparent transparent;
  }
  .jts-howtoFlow__stepListItem:last-child::after {
    content: none;
  }
  .jts-howtoFlow__step {
    width: 30%;
    margin: 0 auto 10px;
    padding: 2px 10px 0;
    border-radius: 100vh;
    background-color: #000;
    text-align: center;
    font-size: 4vw;
    color: #ecc05b;
  }
  .jts-howtoFlow__stepTextBox {
    display: flex;
    align-items: center;
    width: 70%;
    color: #000;
    font-size: 4.8vw;
  }
  .jts-howtoFlow__stepImage {
    width: 30%;
    margin-top: 12px;
    max-width: 300px;
  }
  .jts-howtoFlow__stepText {
    width: 70%;
  }
  .jts-howtoFlow__stepText--caution {
    display: block;
    font-weight: normal;
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 1.4rem;
  }
  .jts-howtoFlow__stepLink--btn {
    display: block;
    width: 70%;
    color: #ecc05b;
    text-align: center;
    background: #000;
    padding: 12px;
    font-size: 1.6rem;
    position: relative;
    top: -20px;
    font-size: 5.2vw;
  }
  .jts-howtoFlow__stepLink--btn:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-howtoFlow__stepLink--locked {
    width: 23px;
    height: 20px;
    vertical-align: bottom;
    position: relative;
    top: -6px;
  }
  .jts-howtoFlow__stepLink--text:after {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 5px;
    transform: rotate(45deg);
    margin-top: -4px;
  }
  .jts-howtoFlow__stepLink--text:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -8px;
  }
  .top-inforMenu__listItem {
    position: relative;
    padding: 8px;
    background: #ecc05b;
    border-bottom: 1px solid #000;
  }
  .top-inforMenu__listItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #000;
  }
  .top-inforMenu__link {
    color: #000;
  }
  .jts-subMenu__title {
    padding: 12px 8px 12px 16px;
    border-bottom: 1px solid #ecc05b;
    font-size: 1.6rem;
  }
  .jts-subMenu__title.close:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 10px;
    width: 15px;
    height: 15px;
    background-image: url(/images/icon_plus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-subMenu__title.open:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 10px;
    width: 15px;
    height: 15px;
    background-image: url(/images/icon_minus.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .jts-subMenu__listItem {
    position: relative;
    border-bottom: 1px solid #ecc05b;
    padding: 8px 10% 8px 8px;
  }
  .jts-subMenu__listItem:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-subMenu__link {
    font-size: 1.6rem;
  }
  .jts-service {
    padding: 8px 8px 16px;
  }
  .jts-service__th, .jts-service__td {
    padding: 5% 3% 5% 2%;
  }
  .jts-service__th {
    width: 30%;
    font-size: 1.4rem;
    text-align: left;
  }
  .jts-service__td {
    font-size: 4vw;
  }
  .jts-service__td--bigtxt {
    font-size: 2rem;
  }
  .jts-service__capacityList {
    flex-wrap: wrap;
}
  .jts-service__capacityListItem {
    width: 35%;
    text-align: left;
    position: relative;
    font-size: 4vw;
  }
  .jts-service__capacityListItem:nth-of-type(-n+2) {
    width: 30%;
  }
  .jts-service__capacityListItem:after {
    content: "";
    width: 2px;
    height: 80%;
    background: #000;
    position: absolute;
    top: 14%;
    right: 3.5vw;
    transform: rotate(15deg);
  }
  .jts-service__capacityListItem:nth-of-type(2n+3):after {
    width: 0;
    height: 0;
  }
  .jts-service__dataGB {
    position: relative;
  }
  .jts-service__newLinup {
    position: absolute;
    bottom: 5vw;
    left: -26vw;
    width: 90vw;
    padding: 1vw;
    border: 2px solid #000;
    text-align: center;
    font-size: 4vw;
    font-weight: bold;
  }
  .jts-service__largeText {
    font-size: 5vw;
  }
  .jts-service__newLinup .jp .jts-service__largeText {
    font-size: 6vw;
  }
  .jts-service__rechargeText {
    margin-bottom: 16px;
  }
  .jts-service__rechargeImage {
    display: block;
    width:100%;
    max-width: 176px;
  }
  .jts-service__recharge .jts-service__text--caution > span > a {
    padding-left: 16px;
    position: relative;
    color: #000;
  }
  .jts-service__recharge .jts-service__text--caution > span > a:hover {
    color: #fff;
  }
  .jts-service__recharge .jts-service__text--caution > span > a:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;
    margin-top: -8px;
}
.jts-service__recharge .jts-service__text--caution > span > a:after {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 12px;
  left: 3px;
  transform: rotate(45deg);
  margin-top: -4px;
}
  .jts-service__textLink--btn {
    display: block;
    width: 80%;
    color: #ecc05b;
    text-align: center;
    background: #000;
    padding: 8px;
    font-size: 1.4rem;
    position: relative;
  }
  .jts-service__textLink--btn:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -3px;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #ecc05b;
  }
  .jts-service__numberText {
    font-size: 7vw;
  }
  .jts-service__contactLink--text .jts-service__numberText {
    font-size: 7vw;
  }
  .jts-service__contact {
    margin-top: 24px;
    padding: 16px;
    text-align: center;
  }
  .jts-service__contactTitle {
    font-weight: bold;
  }
  .jts-service__contactSubtitle {
    display: block;
    font-size: 1.4rem;
  }
  .jts-service__contactLink--text {
    min-height: 45px;
    display: inline-block;
    color: #000;
    padding-left: 36px;
    background-image: url(/images/icon_tel.svg);
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: 32px 32px;
  }
  .jts-service__contactLink--btn {
    position: relative;
    display: block;
    width: 80%;
    margin: 10px auto 20px;
    color: #ecc05b;
    text-align: center;
    padding: 14px 14px 14px 10%;
    font-size: 16px;
    background: #000 url(/images/icon_blank_gold.svg) no-repeat 10% 50%/12px 12px;
  }
  .jts-footer__inner {
    padding: 24px 8px;
  }
  .jts-footer__txtLink {
    font-size: 1.1rem;
    position: relative;
  }
  .jts-footer__txtLink:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #82785d;
    border-right: 1px solid #82785d;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
  .jts-footer__txtLink:hover:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
}